<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.hibernateweb">
    <module_version install_time="1276187817753" last="true" origin="installer" specification_version="1.5.1">
        <file crc="3463540416" name="config/Modules/org-netbeans-modules-hibernateweb.xml"/>
        <file crc="1075850378" name="modules/org-netbeans-modules-hibernateweb.jar"/>
    </module_version>
</module>
